Community Forums
Results 1 to 1 of 1

Thread: Does support InstallShield 2010 ,Microsoft .NET Framework 4.5 (ArcObjects SDK Tools)?

  1. #1
    Join Date
    Feb 2017
    Location
    Ankara
    Posts
    2

    Unhappy Does support InstallShield 2010 ,Microsoft .NET Framework 4.5 (ArcObjects SDK Tools)?

    Hi,

    We are developing ArcMap tools with ArcObjects SDK 10.3.x (Microsoft .NET Framework 3.5 Service Pack 1) with InstallShield 2010 and setup inslalled without problem.But when we want to install ArcObjects SDK 10.4.x (Microsoft .NET Framework 4.5) ArcMap tools with InstallShield 2010 gives Error 1001 during the setup installation.Does InstallShield 2010 support Microsoft .NET Framework 4.5 (Install ArcObjects SDK 10.4.x Tools) or not ? Can Error be about with supported Windows platforms ? Or How can I solve this problem because is Important for our ArcGIS product?

    Best Regards
    Last edited by tanerkoka; 02-28-2017 at 07:00 AM.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •